Update Version 1.6.26 - Probleme bei der Kopplung - Seite 14 — TomTom Community

Update Version 1.6.26 - Probleme bei der Kopplung

18910111214»

Kommentare

  • AS2067AS2067 Beiträge: 7 [Apprentice Traveler]
    Hallo, muss für die Version 1.7.64 eine bestimmte Androidversion auf dem Smartphone vorhanden sein?
    Habe jetzt die Version 1.7.60 auf meiner Uhr und bin mir unsicher, ob ich das Update ausführen soll.
    Meine Android Version ist die 5.1 und es wird keine neuere mehr angeboten.
  • Eggi1982Eggi1982 Beiträge: 1 [Apprentice Traveler]
    Moin,
    bei mir klappt die Kopplung mit dem Iphone 6 auch nicht.
    Version der Software auf der Uhr ist 1.7.62.

    Könnt Ihr mir da auch weiterhelfen?
  • JustynaJustyna Beiträge: 3,531 TomTom Moderator
    Hallo zusammen,

    Eure Uhren sind mit 1.7.64 verlinkt.

    Gruß,

    Justyna
  • Carsten 33Carsten 33 Beiträge: 1 [Apprentice Traveler]
    Hallo, ich habe auch die ..62 und das selbe Problem. Bitte auch für mich den update
    danke!
  • kknobenkknoben Beiträge: 2 [Apprentice Traveler]
    Hallo zusammen,

    ich habe auch das gleiche problem. Software version auf Uhr ist 1.7.62 mit up-to-date Iphone 7 und sports app. Seit ich vor zwei wochen in Urlaub bin gefahren synchronisiert mein Uhr nicht mehr.. habe alles probiert seit ich zuruck bin: updates, telefon an aus, bluetooth an aus, uhr an aus, etc..

    Letzte option würde ein update nach version 1.7.64 sein?

    Grüss Kjeld
  • Spark_Cardio_ownerSpark_Cardio_owner Beiträge: 158 [Renowned Wayfarer]
    Hallo Support,

    ich habe auch das Problem mit der 1.7.62 und dem iPhone.
    Bitte verlinkt mich auch mit der funktionierenden Software.

    Danke!
  • AS2067AS2067 Beiträge: 7 [Apprentice Traveler]
    Hallo,habe leider noch keine Antwort auf meine Fragevon vor einem Monat erhalten. Die Frage lautete: Muss für die Version 1.7.64 eine bestimmte Androidversion auf dem Smartphone vorhanden sein?
    Habe jetzt die Version 1.7.60 auf meiner Uhr und bin mir unsicher, ob ich das Update ausführen soll.
    Meine Android Version ist die 5.1 und es wird keine neuere mehr angeboten.
  • MLuMLu Beiträge: 1 [Apprentice Traveler]
    Hallo in die Runde,

    nach meinem Update 10.0.2 funktioniert das Koppeln nicht mehr mit dem IPhone 6s Könnt ihr mir helfen?

    Viele Grüsse
Anmelden oder Registrieren, um zu kommentieren.

Wer ist online22

DougLap
DougLap
hajue
hajue
Hoeli
Hoeli
Justyna
Justyna
levit
levit
nec0ex
nec0ex
sibitzd
sibitzd
+15 Gäste